import { App } from 'vue';
import { default as cssinjs } from './_util/cssinjs';
export * from './_util/cssinjs';
export * from './components';
export { default as theme } from './theme';
export declare function install(app: App): App<any>;
export { cssinjs };
declare const _default: {
    install: typeof install;
};
export default _default;
